import { Component, EventEmitter, Output } from '@angular/core';

@Component({
  selector: 'app-navbar',
  imports: [],
  templateUrl: './navbar.component.html',
  styleUrl: './navbar.component.scss'
})
export class NavbarComponent {
  @Output() sidebarToggle = new EventEmitter<void>();
  pageTitle: string = 'Starter Page';

  toggleSidebar() {
    this.sidebarToggle.emit();
  }

}
